» Ubuntu » Pakketten » xenial (16.04LTS) » libs » libkde3support4
trusty  ] [  trusty-updates  ] [  xenial  ] [  xenial-updates  ] [  bionic  ] [  cosmic  ] [  disco  ]
[ Bron: kde4libs  ]

Pakket: libkde3support4 (4:4.14.16-0ubuntu3.2 en anderen) [security] [universe]

Verwijzigingen voor libkde3support4

Screenshot

Ubuntu bronnen:

Het bronpakket kde4libs downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Mailarchief)
  • Sune Vuorela
  • Fathi Boudra
  • Modestas Vainius
  • George Kiagiadakis
  • Lisandro Damián Nicanor Pérez Meyer
  • Maximiliano Curia
  • Diane Trout

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

KDE 3 Support Library for the KDE 4 Platform

Andere aan libkde3support4 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.15) [niet arm64, ppc64el]
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
    dep: libc6 (>= 2.17) [arm64, ppc64el]
  • dep: libgcc1 (>= 1:3.5) [armhf]
    GCC support library
  • dep: libkdecore5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KDE Platform Core Library
    dep: libkdecore5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkdeui5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    KDE Platform User Interface Library
    dep: libkdeui5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkio5 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    Network-enabled File Management Library for the KDE Platform
    dep: libkio5 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkparts4 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    Framework for the KDE Platform Graphical Components
    dep: libkparts4 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libkpty4 (= 4:4.14.16-0ubuntu3) [niet amd64, i386]
    Pseudo Terminal Library for the KDE Platform
    dep: libkpty4 (= 4:4.14.16-0ubuntu3.2) [amd64, i386]
  • dep: libqt4-qt3support (>= 4:4.8.0)
    Qt 3 compatibility library for Qt 4
  • dep: libqt4-xml (>= 4:4.8.0)
    Qt 4 XML module
  • dep: libqtcore4 (>= 4:4.8.0)
    Qt 4 core module
  • dep: libqtgui4 (>= 4:4.8.0)
    Qt 4 GUI module
  • dep: libstdc++6 (>= 4.4.0)
    GNU Standard C++ Library v3
  • dep: libx11-6
    X11 client-side library

libkde3support4 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 4:4.14.16-0ubuntu3.2 306,6 kB1.375,0 kB [overzicht]
arm64 4:4.14.16-0ubuntu3 257,9 kB1.306,0 kB [overzicht]
armhf 4:4.14.16-0ubuntu3 265,3 kB972,0 kB [overzicht]
i386 4:4.14.16-0ubuntu3.2 346,1 kB1.433,0 kB [overzicht]
powerpc 4:4.14.16-0ubuntu3 264,1 kB1.384,0 kB [overzicht]
ppc64el 4:4.14.16-0ubuntu3 288,1 kB1.582,0 kB [overzicht]
s390x 4:4.14.16-0ubuntu3 299,9 kB1.509,0 kB [overzicht]